#fl{height:500px;}
	
	
#flip{
height:500px;

}	
	


.p{margin-bottom:30px;}

.front-banner{




position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
color:white;
font-weight:900;
padding:35px;
transition:1s;

}
.front-banner h1{color:white;
font-weight:900;
font-size:50px;}

#si p{color:white;}
<!--
.front-banner:hover{background:#354f66;
color:white;
font-weight:900;
}
.front-banner:hover .shake {color:white;}-->
.s h3 {







}
#si img{margin-bottom:20px;}


.p:hover{border:1px solid white ;
padding:10px;}
.img-circle{transition:1s;}
.img-circle:hover{transform: rotate(360deg);}